<footer id="sticky-footer" class="footer py-4 text-black-50">
  <div class="container text-center">
    <small>Copyright 2020 &copy; MPG Analytics - By <a href="https://www.linkedin.com/in/maxvivas/" target="_blank">Maxime VIVAS</a> </small>
  </div>
</footer>
